.u-section-1 .u-sheet-1 {
  min-height: 83px;
}

.u-section-1 .u-text-1 {
  font-family: Rubik;
  margin: 20px 0;
}.u-section-2 .u-sheet-1 {
  min-height: 367px;
}

.u-section-2 .u-line-1 {
  width: 912px;
  height: 0;
  margin: 15px 0 0;
}

.u-section-2 .u-text-1 {
  font-size: 1rem;
  font-family: Lora;
  margin: 31px 0 0;
}

.u-section-2 .u-line-2 {
  width: 912px;
  height: 0;
  margin: 30px 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-line-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-line-2 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}